<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="./index.js" defer></script>
    <title>Banners</title>
    <style>
      .img {
        width: 400px;
        height: 400px;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
      }

      .img.show {
        display: block;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        position: relative;
      }

      .button {
        position: relative;
        left:50px;
        top: 320px;
        margin-top: 20px;
    border-radius: 20px;
    font-size: 1em;
    outline: none;
    border-color: gray;
    background: white;
    width: 150px;
    transition: all 0.6s ease;
    height: 40px;
      }

      .button:active{
        margin-top: 30px;
    width: 150px;
    border-radius: 30px;
    font-size: 1em;
    border-color: grey;
    background:yellow;
    height: 40px;
    outline: none;
    
        
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="img show" />
      <img src="./img/2.jpg" alt="image of game" class="img" />
      <img src="./img/3.JPG" alt="image of game" class="img" />
      <img src="./img/4.png" alt="image of game" class="img" />
    </div>
    <button class="button" id="stop">Припинити</button>
    <button class="button" id="start">Відновити показ</button>
  </body>
</html>
